<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>bicicletas</title>
    <link rel="stylesheet" href="./style/iconsfont.css">
    <link rel="stylesheet" href="./style/font-class.css">
    <link rel="stylesheet" href="./style/bicicletas.css">
</head>

<body>

</body>
<header>
    <a href="#" class=" logo icon-bikcraft"></a>
    <nav>
        <li><a class="font-1-m" href="#">Bicicletas</a></li>
        <li><a class="font-1-m" href="#">Seguros</a></li>
        <li><a class="font-1-m" href="#">Contato</a></li>
    </nav>
</header>
<section class="titulo-section">
    <div class="titulo">
        <p class="font-2-l">Escolha a melhor para você</p>
        <h2 class="font-1-xxl">nossas bicicletas. </h2>
    </div>
</section>
<section class="main-section">
    <!-- bicicleta 1 -->
    <div class="bicicleta">
        <div class="image">
            <div class="preco font-2-m">R$ 4999</div>
        </div>
        <div class="description">
            <div class="sep"></div>
            <img class="dec" src="./media/dec.png" alt="dec">
            <p class="font-1-xl">Nimbus Stark</p>
            <p class="font-2-s">A Nimbus Stark é a melhor Bikcraft já criada pela nossa equipe. Ela vem equipada com os melhores acessórios, o que garante maior velocidade.</p>
            <ul>
                <li class="font-1-m"><i class="icon icon-eletrica"></i>Motor Elétrico</li>
                <li class="font-1-m"> <i class="icon icon-carbono"></i>Fibra de Carbono</li>
                <li class="font-1-m"><i class="icon icon-velocidade"></i>40 km/h</li>
                <li class="font-1-m"><i class="icon icon-rastreador"></i>Rastreador</li>
            </ul>
            <button class="font-1-m-b">MAIS SOBRE <i class="icon-seta"></i></button>
        </div>
    </div>
    <!-- bicicleta 2 -->
    <div class="bicicleta">
        <div class="bg"></div>
        <div class="image">
            <div class="preco font-2-m">R$ 2499</div>
        </div>
        <div class="description">

            <div class="sep"></div>
            <img class="dec" src="./media/dec.png" alt="dec">
            <p class="font-1-xl">Magic Might</p>
            <p class="font-2-s">A Magic Might é a melhor Bikcraft já criada pela nossa equipe. Ela vem equipada com os melhores acessórios, o que garante maior velocidade.</p>
            <ul>
                <li class="font-1-m"><i class="icon icon-eletrica"></i>Motor Elétrico</li>
                <li class="font-1-m"> <i class="icon icon-carbono"></i>Fibra de Carbono</li>
                <li class="font-1-m"><i class="icon icon-velocidade"></i>40 km/h</li>
                <li class="font-1-m"><i class="icon icon-rastreador"></i>Rastreador</li>
            </ul>
            <button class="font-1-m-b">MAIS SOBRE <i class="icon-seta"></i></button>
        </div>
    </div>
    <!-- bicicleta 3 -->
    <div class="bicicleta">
        <div class="image">
            <div class="preco font-2-m">R$ 3999</div>
        </div>
        <div class="description">
            <div class="sep"></div>
            <img class="dec" src="./media/dec.png" alt="dec">
            <p class="font-1-xl">Nebula Cosmic</p>
            <p class="font-2-s">A Nebula Cosmic é a melhor Bikcraft já criada pela nossa equipe. Ela vem equipada com os melhores acessórios, o que garante maior velocidade.</p>
            <ul>
                <li class="font-1-m"><i class="icon icon-eletrica"></i>Motor Elétrico</li>
                <li class="font-1-m"> <i class="icon icon-carbono"></i>Fibra de Carbono</li>
                <li class="font-1-m"><i class="icon icon-velocidade"></i>40 km/h</li>
                <li class="font-1-m"><i class="icon icon-rastreador"></i>Rastreador</li>
            </ul>
            <button class="font-1-m-b">MAIS SOBRE <i class="icon-seta"></i></button>
        </div>
    </div>

</section>
<footer>
    <section class="footer-section">
        <div>
            <a href="#" class="logo icon-bikcraft"></a>
        </div>
        <div>
            <span class="font-2-l-b">Contato</span>
            <p>+55 21 9999-9999 <br> contato@bikcraft.com
                <hr><br>Rua Ali Perto, 42 - Botafogo <br>Rio de Janeiro - RJ
                <hr> </p>
            <a href="#"><i class="sci icon-instagram"></i></a>
            <a href="#"><i class="sci icon-facebook"></i></a>
            <a href="#"><i class="sci icon-youtube"></i></a>
        </div>
        <div>
            <span class="font-2-l-b">Informações</span>
            <ul>
                <li>
                    <a href="">Bicicletas</a>
                </li>
                <li>
                    <a href="">Seguros</a>
                </li>
                <li>
                    <a href="">Contato</a>
                </li>
                <li>
                    <a href="">Termos e Condições</a>
                </li>
            </ul>

        </div>
    </section>
    <p class="©">Bikcraft © Alguns direitos reservados.</p>
</footer>

</html>